Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 815493 - Incorrect reference to more information for PREEMPTION_REQUIREMENTS
Summary: Incorrect reference to more information for PREEMPTION_REQUIREMENTS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: 2.2
: ---
Assignee: Cheryn Tan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-23 17:45 UTC by Luigi Toscano
Modified: 2014-06-18 07:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-20 01:01:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Luigi Toscano 2012-04-23 17:45:40 UTC
Description of problem:
In Chapter 10 ("User Priorities and Negotiation") the "Pre-emption" paragraph contains:
"There is more information about the <command>PREEMPTION_REQUIREMENTS</command> setting in <xref linkend="chap-Grid_User_Guide-Configuration"/>."

Configuration.xml (chap-Grid_User_Guide-Configuration) does not contain any reference to PREEMPTION_REQUIREMENTS; the only reference that I have found is into Policy_Configuration.xml (chap-Grid_User_Guide-Policy_Configuration). but I am not sure if that is enough/what was originally intended.

Version-Release number of selected component (if applicable):
Revision 2-6


Note You need to log in before you can comment on or make changes to this bug.